Bug 429841 - Python client direct sample transparently consumes messages
Python client direct sample transparently consumes messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Robie
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 07:38 EST by Arnaud Simon
Modified: 2013-08-05 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:05:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arnaud Simon 2008-01-23 07:38:26 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jonathan Robie 2008-05-20 14:19:55 EDT
Is this fixed now?

Jonathan

Note You need to log in before you can comment on or make changes to this bug.